# Generated by Django 2.1 on 2018-08-24 18:22

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Produtos',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nome', models.CharField(max_length=30)),
                ('cod_prod', models.IntegerField()),
                ('data_venc', models.DateField()),
                ('valor_nut', models.DecimalField(decimal_places=1, max_digits=3)),
                ('custo', models.DecimalField(decimal_places=2, max_digits=8)),
                ('peso', models.DecimalField(decimal_places=2, max_digits=5)),
            ],
        ),
    ]
